Bug 159805 - libkipi - ppc build missing - FC4
Summary: libkipi - ppc build missing - FC4
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libkipi   
(Show other bugs)
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-06-08 08:54 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 20:24:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 08:54:09 UTC
Meta data based repository check revealed an inconsistency: a powerpc build of
libkipi 0.1-3 packages is missing.


Note You need to log in before you can comment on or make changes to this bug.